pearl-arpes-scans.ipf File Reference
`#include "mm-physconst"`
`#include "pearl-optics-theory"`
`#include "pearl-epics"`

Go to the source code of this file.

## Functions

variable | scienta_connect ()
variable | pearl_set_attr_ch (string attr_wave_name, string attr_channel_name)
variable | pearl_set_sscan (variable scan_rec_num)
variable | pearl_repeat_scan ()

## Variables

| version
static const string | camname = "cam1:"
static const string | hdfname = "HDF1:"
static const string | imgname = "image1:"
static const string | statsname = "Stats1:"

## Function Documentation

variable pearl_repeat_scan | ( |  | ) |

Definition at line 144 of file pearl-arpes-scans.ipf.

variable pearl_set_attr_ch | ( | string | attr_wave_name,
|  | string | attr_channel_name
| ) |  |

Definition at line 81 of file pearl-arpes-scans.ipf.

variable pearl_set_sscan | ( | variable | scan_rec_num | ) |

Definition at line 109 of file pearl-arpes-scans.ipf.

variable scienta_connect | ( |  | ) |

Definition at line 19 of file pearl-arpes-scans.ipf.

## Variable Documentation

const string camname = "cam1:"

static

Definition at line 14 of file pearl-arpes-scans.ipf.

const string hdfname = "HDF1:"

static

Definition at line 15 of file pearl-arpes-scans.ipf.

const string imgname = "image1:"

static

Definition at line 16 of file pearl-arpes-scans.ipf.

const string statsname = "Stats1:"

static

Definition at line 17 of file pearl-arpes-scans.ipf.

version

Initial value:
= 1.01
static const string basename = "X03DA-SCIENTA:"

Definition at line 7 of file pearl-arpes-scans.ipf.